# $Id$

AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/pipi -I../pipi

bin_PROGRAMS = edd img2rubik sharpen floodfill line bezier histogram colorstring

edd_SOURCES = edd.c
edd_LDADD = ../pipi/libpipi.la

img2rubik_SOURCES = img2rubik.c
img2rubik_LDADD = ../pipi/libpipi.la

sharpen_SOURCES = sharpen.c
sharpen_LDADD = ../pipi/libpipi.la

floodfill_SOURCES = floodfill.c
floodfill_LDADD = ../pipi/libpipi.la

line_SOURCES = line.c
line_LDADD = ../pipi/libpipi.la

bezier_SOURCES = bezier.c
bezier_LDADD = ../pipi/libpipi.la

histogram_SOURCES = histogram.c
histogram_LDADD = ../pipi/libpipi.la

colorstring_SOURCES = colorstring.c
colorstring_LDADD = ../pipi/libpipi.la
